[Wine] But I don't WANT the dev version!

Pavel Troller patrol at sinus.cz
Sun Feb 14 01:49:35 CST 2010

> So, I'm not a developer, I know a lot about computers, but I'm more of a techy gamer than a programmer; and I like linux, so wine FTW!
> But with Karmic it seems that the wine package is dependent on wine1.2, which if I'm not mistaken is the dev version.
> Please to be helping in my problem!

  The 1.0.1 wine is over one year old now. There aren't any newer "stable"
wine versions. There is nothing special in 1.0.1, except is was a release
target (something like a "milestone release") and the developers tried the
best to fix maximum things, even at the cost of removing things which could
cause problems (at the time of releasing wine 1.0).
  Current "development releases" are much more complete and some of them are
stable at least as the 1.0.1, maybe even much more. Don't be afraid to get
the "development release", because AFAIK, there are no plans to release a
new milestone in a really near future.

More information about the wine-users mailing list